@charset "UTF-8";
/* CSS Document */
/*スマホ用スタイル*/
@media screen and (max-width: 767px) {
  /*
セクション間余白
----------------------------------------------------------- */
  section {
    padding: 40px 0;
  }
  footer {
    padding: 15px 0;
  }
  /*
Header
----------------------------------------------------------- */
  header .contact {
    padding-right: 40px;
  }
  header .logo {
    height: 30px;
  }
  header .logo img {
    max-height: 30px;
  }
  header .logo02 {
    width: 45px;
  }

  /*
MV
----------------------------------------------------------- */
.mv_top .container {
  padding: 10px 15px;
}

  /*
CTA
----------------------------------------------------------- */
.cta {
  padding-bottom: 40px;
  padding-top: 30px;
}
.cta h2 {
  padding-bottom: 15px;
}
.cta .box {
  border: solid 3px #028ecc;
  padding: 20px;
}

.cta ul li .tit {
  display: inline-block;
  padding: 4px 5px;
  margin-right: 15px;
  line-height: 1;
  height: calc(1em + 4px);
  font-size: 10px;
}
.cta ul li .txt {
  width: calc(100% - 100px);
  font-size: 10px;
}
  /*
CTA2
----------------------------------------------------------- */
.cta02 {
  padding-top: 23px;
  padding-bottom: 23px;
  background: url(../img/sp_cta02_bg.png);
  background-size: cover;
}
.cta02 h2 {
  padding-bottom: 15px;
}
  /*
sec01
----------------------------------------------------------- */
.sec01{
  padding-bottom: 40px;
}
.sec01 h2 {
  margin-bottom: 25px;
}
  /*
sec02
----------------------------------------------------------- */
.sec02 {
  padding-bottom: 45px;
  padding-top: 40px;
}
.sec02 .tit {
  padding: 13px 10px;
}
.sec02 .tit .tit_inner {
  height: 10vw;
}
.sec02 .q.open .tit {
  padding-bottom: 8.3vw;
}
.sec02 .txt {
  padding: 15px;
}
.sec02 dl {
  width: calc((100% - 15px) / 2 );
  margin-top: 15px;
}

.sec02 dd.a {
    height: 40vw;
}
  /*
sec03
----------------------------------------------------------- */
.sec03 {
  padding-top: 25px;
}
.sec03 h2{
  padding-bottom: 20px;
}
.sec03 .tit {
  padding: 10px 30px;
}
.sec03 .txt{
  padding: 15px;
}
.sec03 .box {
  padding-bottom: 0;
}
  /*
sec04
----------------------------------------------------------- */
.sec04 h2 {
  margin-bottom: 40px;
}
.sec04 .white_box {
  padding: 20px 15px;
  padding-bottom: 20px;
  margin-bottom: 15px;
  font-size: 13px;
}
.sec04 .side{
  width: 100%;
  overflow-y: scroll;
}
.sec04 .side01 img{
  max-width: none;
  height: 220px;
}
.sec04 .side02 img{
  max-width: none;
  height: 250px;
}
.sec04 .side03 img{
  max-width: none;
  height: 325px;
}
.sec04 .font_s {
  font-size: 10px;
  margin-top: 10px;
}
  /*
sec05
----------------------------------------------------------- */
.sec05{
  padding-top: 30px;
}
.sec05 .white_box{
  font-size: 13px;
  margin-bottom: 15px;
  padding-bottom: 20px;
}
.sec05 .mt75 {
  margin-top: 20px;
}
  /*
sec06
----------------------------------------------------------- */
.sec06 {
  background: url(../img/pc_sec06_bg.png);
  background-size: 5px;
}
.sec06 .box {
  box-shadow: 0 0 3px rgb(0 0 0 / 20%);
}
.sec06 .tit {
  padding: 15px 20px;
}
.sec06 .inner {
  padding: 20px 15px 15px;
  font-size: 13px;
}
.sec06 .box:first-child {
  margin-bottom: 15px;
}
  /*
sec07
----------------------------------------------------------- */
.sec07 .bg {
  padding-top: 25px;
  padding-bottom: 70px;
  background: url(../img/sp_sec07_bg.png) no-repeat center bottom;
  background-size: cover;
}
.sec07 h2{
  padding-bottom: 15px;
}
.sec07 .img {
  position: relative;
  z-index: 2;
  margin-bottom: -20px;
}
.sec07 .bg02 {
  padding-top: 40px;
  padding-bottom: 100px;
  background: url(../img/sp_sec07_bg02.png) no-repeat center bottom;
  background-size: cover;
  padding-left: 15px;
  padding-right: 15px;
}
.sec07 .bg02 .container{
  padding-left: 0;
  padding-right: 0;
}
.sec07 .white_box {
  padding: 25px 0;
}
.sec07 .arrow {
  border-width: 40px 90px 0 90px;
  border-color: #028fcc transparent transparent transparent;
  margin: -75px auto -20px;
}
  /*
sec08
----------------------------------------------------------- */
.sec08 {
  background: url(../img/sp_sec08_bg.png) no-repeat center;
  background-size: cover;
}
  /*
sec09
----------------------------------------------------------- */
.sec09{
  padding-top: 30px;
}
.sec09 .white_box{
  padding-bottom: 20px;
  margin-bottom: 15px;
  font-size: 13px;
}

  /*
sec10
----------------------------------------------------------- */
.sec10{
  font-size: 13px;
}
.sec10 ul li{
  font-size: 12px;
  border: solid 2px #028ecc;
  border-radius: 3px;
  margin-bottom: 15px;
}
.sec10 ul li p:first-child {
  width: 43%;
  margin-right: 2%;
}
.sec10 ul li p:last-child {
  width: 55%;
}
.sec10 ul {
  margin-top: 20px !important;
  margin-bottom: 10px !important;
}
.sec10 .s_font_s{
  font-size: 10px;
}
  /*
sec11
----------------------------------------------------------- */
.sec11 h2 {
  margin-bottom: 30px;
}
.sec11 ul {
  margin-top: 30px;
}
.sec11 ul li {
  border: solid 1px #028ecc;
  padding: 15px;
  margin-bottom: -2px;
  margin-bottom: -1px;
  font-size: 12px;
}
.sec11 ul li .tit {
  position: relative;
  left: -20px;
  margin-right: -15px;
}

.sec11 ul li::after {
  border-width: 15px 30px 0 30px;
  bottom: -14px;
}
.sec11 ul li::before {
  border-width: 15px 30px 0 30px;
  bottom: -15px;
}
  /*
sec12
----------------------------------------------------------- */
.qa .q .txt {
  margin-left: 10px;
  font-size: 15px;
  line-height: 1.3;
}
.qa .txt {
  margin-left: 10px;
}
.qa .a .txt{
  font-size: 12px;
}
.qa .icon {
  width: 30px;
}
.qa .q .box_item {
  align-items: flex-start;
}
.qa .box .a {
  margin-bottom: 15px;
}
.qa .q .box_item.sp_center {
  align-items: center;
}
.sec12 .white_box {
  padding-bottom: 15px;
}
  /*
Footer
----------------------------------------------------------- */
footer .copy {
  font-size: 10px;
}
.footer_nav1 ul {
  width: 100%;
}
.footer_nav1 ul li:first-child {
  border-top: 1px solid #000;
}
.footer_nav1 ul li {
  width: 100%;
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-bottom: 1px solid #000;
  margin: 0;
}
.footer_nav1 ul a {
  display: block;
}
footer ul li::before,
footer ul li:last-child::after {
  display: none;
}
footer ul li a {
  margin: 0;
}
}

/*スマホ用スタイルend*/
